漏洞概要

缺陷编号: 2016-199518

漏洞标题: 新浪微博头条页面存在XSS漏洞

相关厂商: 新浪微博

漏洞作者: 路人甲

提交时间: 2016-04-23 09:14

公开时间: 2016-06-09 12:10

漏洞类型: XSS 跨站脚本攻击

危害等级: 中

自评Rank: 8

漏洞状态: 厂商已经确认

漏洞来源: [email protected]

Tags标签: 反射型xss 存储型xss


漏洞详情

披露状态:

2016-04-23: 细节已通知厂商并且等待厂商处理中
2016-04-25: 厂商已经确认,细节仅向厂商公开
2016-05-05: 细节向核心白帽子及相关领域专家公开
2016-05-15: 细节向普通白帽子公开
2016-05-25: 细节向实习白帽子公开
2016-06-09: 细节向公众公开

简要描述:

新浪微博由于过滤不严格 导致可以输入XSS代码 点击热门页面会造成XSS攻击

详细说明:

xss.png



1234.jpg



然后点击微博推荐

1234.jpg



就会

xss.png



弹出XSS代码

漏洞证明:

xss.png



1234.jpg



然后点击微博推荐

1234.jpg



就会

xss.png



弹出XSS代码 并储存Cookies到我的服务器

12312.jpg



修复方案:

加强过滤

版权声明:转载请注明来源 乌云


漏洞回应

厂商回应:

危害等级:中

漏洞Rank:6

确认时间:2016-04-25 12:10

厂商回复:

感谢关注新浪安全,问题修复中。

最新状态:

暂无


漏洞评价:

对本漏洞信息进行评价,以更好的反馈信息的价值,包括信息客观性,内容是否完整以及是否具备学习价值

漏洞评价(共0人评价):
登陆后才能进行评分

评价

  1. 2016-04-23 09:22 | 黑色的屌丝 ( 实习白帽子 | Rank:39 漏洞数:6 | →_→→_→)
    0

    感谢关注新浪安全,问题修复中。

    1# 回复此人
  2. 2016-06-11 12:52 | 咖啡 ( 实习白帽子 | Rank:62 漏洞数:23 )
    0

    续1s

    2# 回复此人